{
    "romCore": "NEMUEV.so",
    "romDescription": "Theodore \"Todd\" Thornley IV has had enough. After being humiliated once again by his rival, Jeff \"Crash\" Cooney and his blue-collar buddies from Southside High School at the All-City Track Meet, he issues a challenge. Inviting two of the other elite high schools to join, plus another team sponsored by his wealthy father, Todd has seemingly stacked the deck against Crash and his boys. Each team has five members, each with their own strengths and weaknesses. Before each event, you can go shopping in the mall to buy power-ups using the medals you collect during the game. Don't spend too many, or you'll put yourself out of the running for the rankings! Events include the Hammer Throw, Roof Top Jumping, 400 Meter Hurdles, Swimming, and Fighting. Each event has its own rules and controls, and will need to be approached differently. The game can be played by up to four players for an all-out, drag-down battle to the finish!",
    "romFileName": "TSPBA.nes",
    "romGenre": "Sports",
    "romLaunchType": "BLASTRETRO",
    "romMapping": {
        "a": "Jump/Spin hammer/Attack/Breathe\nPick up item/Use pole/Punch",
        "b": "Ram/Pick up item/Attack/Throw hammer\nJump/Drop item/Kick",
        "dpad": "Move Character/Slide/(tap) Run\nControl hammer",
        "l1": "NULL",
        "l2": "NULL",
        "r1": "NULL",
        "r2": "NULL",
        "select": "NULL",
        "start": "Start/Pause Game",
        "x": "NULL",
        "y": "NULL"
    },
    "romPlatform": "8-Bit",
    "romPlayers": 4,
    "romReleaseDate": "1992-06-26",
    "romTitle": "Crash 'N' the Boys: Street Challenge"
}
